Vulnerability CVE-2008-5755


Published: 2008-12-30   Modified: 2012-02-13

Description:
Stack-based buffer overflow in IntelliTamper 2.07 and 2.08 allows remote attackers to execute arbitrary code via a MAP file containing a long URL, possibly a related issue to CVE-2006-2494.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
IntelliTamper 2.07/2.08 (MAP File) Local SEH Overwrite Exploit
cN4phu
03.01.2009

Type:

CWE-119

(Improper Restriction of Operations within the Bounds of a Memory Buffer)

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Intellitamper -> Intellitamper 

 References:
http://xforce.iss.net/xforce/xfdb/47741
http://www.securityfocus.com/bid/33022
http://www.milw0rm.com/exploits/7582
http://securityreason.com/securityalert/4839

Copyright 2021, cxsecurity.com

 

Back to Top